.gkCols3 .box.gkmod-2{
	width: 100%!important
}
.frontpage #gkBottom2 .moreproducts{
	padding-top: 10px;
	padding-bottom: 10px;
}
.blog-page .item-list{
	padding-top: 10px;
}
#gk-cart-btn > i{
	color: #ff5eaa!important;
}
.svg #gkLogo.text, .svg #gkLogoSmall.text {
    background-image: url("../images/logo.svg");
    background-repeat: no-repeat;
    margin-left: 180px;
}
.frontpage .gk-desc img{
  width: 100%!important;
}
#gkLogo.text, #gkLogoSmall.text {
    background-image: url("../images/logo.png");
    color: rgba(255, 255, 255, 0);
    font-size: 90px;
}
.svg .gk-fixed-nav #gkLogo.text{
	color: rgba(255, 255, 255, 0);
	background-image: url("../images/logo_fixed.svg");
	font-size: 40px;
}
.gk-fixed-nav #gkLogo.text{
	color: rgba(255, 255, 255, 0);
	background-image: url("../images/logo_fixed.png");
}
#gkHeaderNav.gk-fixed-nav #gkLogo{
	margin-top: 60px;
}
.box li{
	float: left;
}
.product-price {
	max-width: 100%;
}
div.PricesalesPrice{
	margin: 16px 0 16px 0;
}
.addtocart-area > form > div{
	margin: 0 auto;
}
.addtocart-area .addtocart-bar{
	margin: 0 auto;
}
body input.addtocart-button{
	margin: 2em auto;
}
.gkStoreHeader small{
	font-size: 19px;
	letter-spacing: 5px;
}
.category-view .category{
	float: none!important;
	margin: 0 auto;
}
.gkStoreHeader{
	width: 48%;
}
.gkStoreImage{
	width: 52%;
}
.gkStoreHeader h1{
	margin-top: 80px;
}
.gkStoreInfo{
	max-width: 1024px;
}
table#pbbooking{
	width: 100%;
	margin-top: 20px;
}
table#pbbooking th{
	text-align: center;
	color: #000;
	background-color: #E2E2E2;
}
h1{
	font-family: 48px;
}
#gkLogo{
	margin-top: 26px;
}
.frontpage #gkMainbody .content{
	max-width: 100%;
}
.gk-image-badge-green{
	display: none;
}
.box .header{
	padding-bottom: 70px;
}
.frontpage .gk-desc{
	padding-bottom: 0px;
}
.single-page > .header .item-title, .blog-page > .header .item-title{
	color: #000;
}
.no-image .mouse-icon{
	display: none;
}
.single-page > .header.no-image, .blog-page > .header.no-image{
	background-color: #fff;
}
.item-body{
	margin-top: 10px;
}
.item-info{
	margin-top: 60px;
}
#gkHeaderNav .gkMainMenu .gkmenu li div.childcontent .header a{
	text-align: center;
}
.chzn-search input[type="text"]{
	height: 30px;
}
.chzn-container-single .chzn-single{
	height: 33px;
	padding-top: 3px;
}
.chzn-container .chzn-drop{
	position: initial!important;
	width: 236px!important;
}
.chzn-container-single .chzn-single span, .chzn-container .chzn-results .active-result{
	font-weight: bold;
}
.product-description img{
	width: 100%;
}
td.selected_day{
	background-color: #ff5eaa;
}
hr{
	width: 100%
}
.search-page .header{
	height: 500px;
	margin-bottom: 10px;
}
.generic-page{
	padding-top: 10px;
}
/*Table*/
@media
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {

		/* Force table to not be like tables anymore */
		.responsivetable table,.responsivetable thead,.responsivetable tbody,.responsivetable th,.responsivetable td,.responsivetable tr {
			display: block;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		.responsivetable thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		.responsivetable tr { border: 1px solid #ccc; }

		.responsivetable td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		.responsivetable td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
}
